.modal_wrapper {
    .wrapper {
        min-height: 100vh;
        background-image: linear-gradient(to left, #31b465, #1c7062);
        width: 100%;
        padding: 20px;
        @media(max-width: 992px){
            display: flex;
            align-items: center;
        }
    }
    .discountProgramm{
        display: flex;
        align-items: center;
        position: relative;
        justify-content: space-between;
        max-width: 1680px;
        width: 100%;
        height: calc(100vh - 40px);
        background-color:#ffffff;
        border-radius: 8px;
        overflow-y: auto;
        @media(max-width: 1400px){
            padding: 0;
        }
        @media(max-width: 992px){
            padding: 0 0 20px 0;
            flex-wrap: wrap;
            height: fit-content;
            max-height: calc(100vh - 40px);
            align-content: flex-start;
        }
        &__left-wrapper{
            width: 100%;
            height: 100%;
            padding-left: 5%;
            padding-top: 20px;
            margin: 0 30px 0 30px;
            & ul{
                margin-bottom: 30px;
            }
            @media(min-width: 993px){
                display: block!important;
            }
            @media(max-width: 992px){
                padding: 20px;
                margin: 0;
                height: fit-content;
            }
        }
        &__title{
            margin-bottom: 20px;
            font-family: 'Comfortaa', sans-serif;
            font-size: 40px;
            font-weight: 300;
            text-transform: uppercase;
            letter-spacing: 0.5px;
            color: #95c11f;
            @media(max-width: 992px){
                font-size: 22px;
                margin-top: 0;
                width: 80%;
            }
            @media(max-width: 620px){
                font-size: 20px;
                letter-spacing: 0em;
            }
        }
        &__title-info{
            margin-bottom: 12px;
            font-family: OpenSans;
            font-size: 14px;
            font-weight: 600;
            line-height: 1.71;
            color: #464d53;

        }
        &__description{
            margin-bottom: 26px;
            font-family: OpenSans;
            max-width: 570px;
            font-size: 14px;
            line-height: 1.71;
            color: #464d53;
            @media(max-width: 992px){
                max-width: 100%;
            }
        }
        .form-close {
            display: none;
            position: absolute;
            top: 60px;
            right: 53px;
            &:hover {
                cursor: pointer;
            }
            @media(max-width: 992px){
                display: flex;
                top: 24px;
            }
            @media(max-width: 768px){
                right: 20px;
            }
            @media(max-width: 620px){
                top: 22px;
            }
        }
        &__right-wrapper-mobile {
            display: none;
            position: relative;
            width: 100%;
            justify-content: center;
            @media(max-width: 992px){
                display: flex;
            }
            .form-submit {
                border: none;
                outline: none;
                width: 177.9px;
                margin-top: 37px;
                text-transform: uppercase;
                height: 52px;
                border-radius: 50px;
                background-image: linear-gradient(to right, #dedc00, #95c11f);
                font-family: 'Comfortaa', sans-serif;
                font-size: 14px;
                font-weight: bold;
                letter-spacing: 1px;
                color: #ffffff;
                @media(max-width: 450px){
                    margin-top: 0;
                }
            }
        }
        &__right-wrapper{
            width: 100%;
            height: 100%;
            max-width: 670px;
            box-shadow: 0 20px 80px 0 rgba(0, 0, 0, 0.2);
            @media(max-width: 992px){
                display: none;
            }
        }
        &__access-form{
            //    background-color: red;
            box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.0);
        }

    }
}
